/* 
Theme Name: Diamond Awards
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

@import url("https://use.typekit.net/jqk2rbo.css");

/********** GENERAL **********/
/*****************************/
:root {
	--space-xs: 1.5rem;
	--space-sm: 2.5rem;
	--space-md: 5rem;
	--space-lg: 7.5rem;
	--space-xl: 10rem;
}

.mt-0 {
	margin-bottom: 0;
}
.mb-0 {
	margin-bottom: 0;
}
.mt-xs {
	margin-top: var(--space-xs) !important;
}
.mb-xs {
	margin-bottom: var(--space-xs) !important;
}
.mt-sm {
	margin-top: var(--space-sm) !important;
}
.mb-sm {
	margin-bottom: var(--space-sm) !important;
}
.mt-md {
	margin-top: var(--space-md) !important;
}
.mb-md {
	margin-bottom: var(--space-md) !important;
}
.mt-lg {
	margin-top: var(--space-lg) !important;
}
.mb-lg {
	margin-bottom: var(--space-lg) !important;
}

.section-sm {
	padding-top: var(--space-sm) !important;
	padding-bottom: var(--space-sm) !important;
}
.section-md {
	padding-top: var(--space-md) !important;
	padding-bottom: var(--space-md) !important;
}
.section-narrow .e-con-inner {
	width: 66%;
}

.text-normal {
	font-size: .8em;
}

h1, h2, h3, h4, h5, h6 {
	font-family: ivystyle-tw,sans-serif;
}
.elementor-button-text,
.elementor-nav-menu--main a {
	font-family: ivystyle-tw,sans-serif;
}

.display-desktop {
	display: inherit;
}
.display-mobile {
	display: none;
}
@media(max-width:1024px) {
	.section-narrow .e-con-inner {
		width: 80%;
	}
}
@media(max-width:767px) {
	.section-narrow .e-con-inner {
		width: 90%;
	}
}


/********* OVERRIDES *********/
/*****************************/
.wpcf7-acceptance,
.elementor-field-type-acceptance,
footer {
	font-size: .8em;
}
.elementor-widget-text-editor p:last-child {
	margin-bottom: 0;
}

/********** WEBSITE **********/
/*****************************/

/* HEADER & FOOTER */
header.elementor-location-header > .elementor-element {
	position: relative;
  --accent-left: 75%;
  --accent-height: 860px;
}
header.elementor-location-header > .elementor-element::after {
  content: "";
  position: absolute;
  top: 0;
  left: var(--accent-left);
  right: 0;
  height: var(--accent-height);
  background: var(--e-global-color-accent);
  z-index: 0;
  pointer-events: none;
}
header.elementor-location-header .main-menu .elementor-item.on-accent {
	color: white !important;
}
.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item.on-accent::after {
	background-color: white !important;
}
header .site-logo img {
	width: auto;
	height: 44px;
}

footer {
	position: relative;
	overflow: hidden;
}
footer::before {
	content: "";
	position: absolute;
	bottom: -25%;
	left: -5%;
	z-index: 10;
	width: 20vw;
	aspect-ratio: 3/2;
	display: block;
	background: url(images/footer_diamond.png) center center/contain no-repeat;
	/*background: url(images/diamond.webp) 0 0/cover no-repeat;*/
}

/* homepage */
.home-hero {
	overflow: hidden;
}
.home-hero .elementor-widget-image {
	padding-bottom: 74px;
}
.home-hero .elementor-widget-image::before {
	content: "";
	position: absolute;
	bottom: 74px;
	right: -12.5vw;
	z-index: 10;
	max-width: 100%;
	width: 30vw;
	aspect-ratio: 3/2;
	display: inline-block;
	background: url(images/diamond.webp) center center/contain no-repeat;
}
.home-hero .elementor-widget-image::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 8%;
	z-index: 10;
	width: 20vw;
	max-width: 127px;
	aspect-ratio: 5/4;
	display: block;
	background: url(images/dots.png) center center/contain no-repeat;
}
@media(max-width:1024px) {
	.home-hero .elementor-widget-image::after {
		bottom: 0%;
	}
}

.row-home-about .col-txt .inside {
	margin-left: 8.8541666667vw;
	padding-right: 110px;
	width: auto;
	position: relative;
	gap: 30px;
}
.row-home-about .col-txt .inside::before {
	content: "";
	width: 10px;
	height: 100%;
	position: absolute;
	display: block;
	background: var(--e-global-color-accent);
	left: -50px;
}
.row-home-about .col-txt .inside .elementor-widget-text-editor {
	color: #8c8888;
}
@media(max-width:1024px) {
	.row-home-about {
		flex-direction: column !important;
	}
	.row-home-about .col-img,
	.row-home-about .col-txt {
		width: 100%;
	}
	.row-home-about .col-txt {
		order: 2;
		margin-top: 30px;
	}
}
@media(max-width:768px) {
	.row-home-about .col-txt .inside {
		padding-right: 0;
	}
}

.row-home-jury .e-child {
	padding: 3vw 5vw;
	font-size: 18px;
}
.row-home-jury .col-txt::after {
  content: "";
  position: absolute;
  top: 90%;
  right: 9.5%;
  z-index: 10;
  width: 6.6145833333vw;
  height: 5.2083333333vw;
  display: block;
  background: url(images/dots.png) 100%/cover no-repeat;
}

.row-home-categories .col-categ {
    padding: 100px 40px 20px 40px;
	background: #F5F5F1;
	background: linear-gradient(180deg,rgba(245, 245, 241, 1) 0%, rgba(254, 254, 251, 1) 100%);
	border: 1px solid rgba(245, 245, 241, 1);
    border-radius: 12px;
    transition: all 0.4s ease-in-out;
	min-height: 100%;
	flex-basis: calc((100% - 40px)/3);
	text-align: center;
	position: relative;
}
.row-home-categories .col-categ.alter {
	background: #F8E7D5;
	background: linear-gradient(180deg,#F8E7D5 0%, rgba(254, 254, 251, 1) 100%);
}
.row-home-categories .col-categ::before {
	content: "";
	position: absolute;
	display: block;
	width: 90%;
	height: 3px;
	top: 18px;
	left: 5%;
	background: #908054;
	background: linear-gradient(90deg,rgba(144, 128, 84, 1) 0%, rgba(239, 222, 150, 1) 100%);
	border-radius: 2px;
}
.tilt-hover {
	transform-style: preserve-3d;
	will-change: transform;
}
.row-home-categories .col-categ .elementor-widget-heading h4 {
	padding-bottom: 20px;
}
.row-home-categories .col-categ.alter .elementor-widget-heading h4 {
	color: #7B6C58;
}
.row-home-categories .col-categ .elementor-widget-heading h4::before {
	content: "";
	position: absolute;
	bottom: 100%;
	left: 50%;
	z-index: 10;
	width: 50px;
	height: 33px;
	display: block;
	transform: translate(-50%,-20px);
	background: url(images/ico-diamond.webp) 100%/contain no-repeat;
}
.row-home-categories .col-categ .elementor-widget-heading h4::after {
	content: "";
	position: absolute;
	display: block;
	width: 60%;
	height: 1px;
	bottom: 0;
	left: 20%;
	background: #EFDE96;
	background: radial-gradient(circle,rgba(239, 222, 150, 1) 0%, rgba(239, 222, 150, 0) 100%);
}
.row-home-categories .col-categ .elementor-widget-text-editor {
	font-size: 16px;
	line-height: 22px;
	margin-top: auto;
}
@media(max-width:1024px) {
	.row-home-categories .col-categ {
		flex-basis: calc((100% - 20px)/2);
	}
}
@media(max-width:767px) {
	.row-home-categories .col-categ {
		flex-basis: 100%;
	}
}